.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.233200px;}
.ls0{letter-spacing:0.466400px;}
.ls5{letter-spacing:0.600000px;}
.ls4{letter-spacing:0.640000px;}
.lsd{letter-spacing:0.641300px;}
.lse{letter-spacing:0.720000px;}
.ls1{letter-spacing:0.800000px;}
.ls3{letter-spacing:0.900000px;}
.lsa{letter-spacing:1.080000px;}
.lsc{letter-spacing:1.100000px;}
.ls9{letter-spacing:1.200000px;}
.ls7{letter-spacing:1.440000px;}
.lsb{letter-spacing:1.600000px;}
.ls8{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-2.400000px;}
.ws7{word-spacing:-1.440000px;}
.ws9{word-spacing:-1.200000px;}
.wsb{word-spacing:-1.100000px;}
.wsa{word-spacing:-1.080000px;}
.ws3{word-spacing:-0.900000px;}
.ws1{word-spacing:-0.800000px;}
.wsd{word-spacing:-0.720000px;}
.wsc{word-spacing:-0.641300px;}
.ws4{word-spacing:-0.640000px;}
.ws5{word-spacing:-0.600000px;}
.ws0{word-spacing:-0.466400px;}
.ws2{word-spacing:-0.233200px;}
.ws6{word-spacing:0.000000px;}
._3{margin-left:-6.696000px;}
._2{margin-left:-3.604000px;}
._5{margin-left:-2.493327px;}
._0{margin-left:-1.280000px;}
._1{width:1.000000px;}
._4{width:2.416000px;}
._7{width:3.504400px;}
._6{width:30.404000px;}
.fc4{color:rgb(65,64,66);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(99,100,102);}
.fc3{color:rgb(23,98,50);}
.fs0{font-size:23.320000px;}
.fse{font-size:24.000000px;}
.fsd{font-size:25.652000px;}
.fsa{font-size:34.829200px;}
.fs5{font-size:34.980000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fsc{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs6{font-size:72.000000px;}
.fsb{font-size:80.000000px;}
.fs9{font-size:100.133600px;}
.fs8{font-size:148.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:48.367039px;}
.y6{bottom:67.107451px;}
.y5{bottom:98.349281px;}
.y2d{bottom:101.687939px;}
.y3{bottom:118.656471px;}
.y4{bottom:123.858235px;}
.y2{bottom:149.898301px;}
.y1{bottom:155.100065px;}
.yc{bottom:222.941543px;}
.y2c{bottom:228.926384px;}
.yb{bottom:254.183373px;}
.y2b{bottom:257.037783px;}
.y2a{bottom:285.149182px;}
.y9{bottom:293.235661px;}
.ya{bottom:301.038308px;}
.y29{bottom:313.260580px;}
.y8{bottom:326.039582px;}
.y26{bottom:341.365731px;}
.y28{bottom:341.371979px;}
.y27{bottom:347.093920px;}
.y25{bottom:361.676044px;}
.y24{bottom:381.986358px;}
.y22{bottom:382.005103px;}
.y23{bottom:387.708299px;}
.ye{bottom:398.929896px;}
.y10{bottom:404.013476px;}
.y11{bottom:404.030593px;}
.yf{bottom:405.730774px;}
.y21{bottom:410.116502px;}
.y20{bottom:438.227901px;}
.y1f{bottom:466.339299px;}
.y1e{bottom:522.574593px;}
.y1d{bottom:766.762612px;}
.y1c{bottom:816.749384px;}
.y1b{bottom:841.742848px;}
.y1a{bottom:866.736312px;}
.y19{bottom:891.729776px;}
.y18{bottom:916.723240px;}
.y17{bottom:941.716704px;}
.y16{bottom:991.703632px;}
.y15{bottom:1016.697096px;}
.y14{bottom:1041.690560px;}
.y13{bottom:1066.684024px;}
.yd{bottom:1089.404333px;}
.y12{bottom:1107.298403px;}
.h1{height:17.116880px;}
.h14{height:17.616000px;}
.h13{height:17.761004px;}
.h4{height:18.609360px;}
.hd{height:25.564633px;}
.h5{height:26.424000px;}
.h8{height:27.914040px;}
.h10{height:28.728000px;}
.h2{height:29.360000px;}
.h12{height:30.464844px;}
.h3{height:31.920000px;}
.ha{height:38.304000px;}
.h11{height:44.312500px;}
.h7{height:47.880000px;}
.h6{height:51.072000px;}
.h9{height:57.456000px;}
.hf{height:60.640000px;}
.he{height:73.498062px;}
.hc{height:75.901269px;}
.hb{height:112.184000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x17{left:86.602353px;}
.xf{left:94.666494px;}
.x1b{left:114.026744px;}
.x10{left:127.074113px;}
.x11{left:193.680914px;}
.x3{left:196.816500px;}
.xb{left:215.245431px;}
.x12{left:236.811666px;}
.x8{left:243.470393px;}
.x9{left:248.125582px;}
.xa{left:267.723582px;}
.xc{left:288.981773px;}
.x1{left:317.911239px;}
.x2{left:324.267546px;}
.x1c{left:473.625675px;}
.x1d{left:480.182086px;}
.x13{left:504.675680px;}
.x14{left:508.755863px;}
.x4{left:539.189936px;}
.x5{left:547.750354px;}
.xd{left:644.648920px;}
.xe{left:650.194970px;}
.x15{left:657.000877px;}
.x16{left:668.732935px;}
.x18{left:674.801504px;}
.x6{left:698.944878px;}
.x7{left:707.505295px;}
.x19{left:788.707654px;}
.x1a{left:795.264221px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.199049pt;}
.ls0{letter-spacing:0.398099pt;}
.ls5{letter-spacing:0.512134pt;}
.ls4{letter-spacing:0.546276pt;}
.lsd{letter-spacing:0.547386pt;}
.lse{letter-spacing:0.614561pt;}
.ls1{letter-spacing:0.682845pt;}
.ls3{letter-spacing:0.768201pt;}
.lsa{letter-spacing:0.921841pt;}
.lsc{letter-spacing:0.938912pt;}
.ls9{letter-spacing:1.024268pt;}
.ls7{letter-spacing:1.229121pt;}
.lsb{letter-spacing:1.365690pt;}
.ls8{letter-spacing:2.048536pt;}
.ws8{word-spacing:-2.048536pt;}
.ws7{word-spacing:-1.229121pt;}
.ws9{word-spacing:-1.024268pt;}
.wsb{word-spacing:-0.938912pt;}
.wsa{word-spacing:-0.921841pt;}
.ws3{word-spacing:-0.768201pt;}
.ws1{word-spacing:-0.682845pt;}
.wsd{word-spacing:-0.614561pt;}
.wsc{word-spacing:-0.547386pt;}
.ws4{word-spacing:-0.546276pt;}
.ws5{word-spacing:-0.512134pt;}
.ws0{word-spacing:-0.398099pt;}
.ws2{word-spacing:-0.199049pt;}
.ws6{word-spacing:0.000000pt;}
._3{margin-left:-5.715414pt;}
._2{margin-left:-3.076218pt;}
._5{margin-left:-2.128195pt;}
._0{margin-left:-1.092552pt;}
._1{width:0.853556pt;}
._4{width:2.062192pt;}
._7{width:2.991203pt;}
._6{width:25.951531pt;}
.fs0{font-size:19.904937pt;}
.fse{font-size:20.485356pt;}
.fsd{font-size:21.895431pt;}
.fsa{font-size:29.728690pt;}
.fs5{font-size:29.857406pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fsc{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs4{font-size:51.213389pt;}
.fs3{font-size:54.627615pt;}
.fs6{font-size:61.456067pt;}
.fsb{font-size:68.284519pt;}
.fs9{font-size:85.469684pt;}
.fs8{font-size:126.326360pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:41.284000pt;}
.y6{bottom:57.280000pt;}
.y5{bottom:83.946667pt;}
.y2d{bottom:86.796400pt;}
.y3{bottom:101.280000pt;}
.y4{bottom:105.720000pt;}
.y2{bottom:127.946667pt;}
.y1{bottom:132.386667pt;}
.yc{bottom:190.293200pt;}
.y2c{bottom:195.401600pt;}
.yb{bottom:216.959867pt;}
.y2b{bottom:219.396267pt;}
.y2a{bottom:243.390933pt;}
.y9{bottom:250.293200pt;}
.ya{bottom:256.953200pt;}
.y29{bottom:267.385600pt;}
.y8{bottom:278.293200pt;}
.y26{bottom:291.374933pt;}
.y28{bottom:291.380267pt;}
.y27{bottom:296.264267pt;}
.y25{bottom:308.710933pt;}
.y24{bottom:326.046933pt;}
.y22{bottom:326.062933pt;}
.y23{bottom:330.930933pt;}
.ye{bottom:340.509200pt;}
.y10{bottom:344.848323pt;}
.y11{bottom:344.862933pt;}
.yf{bottom:346.314133pt;}
.y21{bottom:350.057600pt;}
.y20{bottom:374.052267pt;}
.y1f{bottom:398.046933pt;}
.y1e{bottom:446.046933pt;}
.y1d{bottom:654.475200pt;}
.y1c{bottom:697.141733pt;}
.y1b{bottom:718.475067pt;}
.y1a{bottom:739.808400pt;}
.y19{bottom:761.141733pt;}
.y18{bottom:782.475067pt;}
.y17{bottom:803.808400pt;}
.y16{bottom:846.475067pt;}
.y15{bottom:867.808400pt;}
.y14{bottom:889.141733pt;}
.y13{bottom:910.475067pt;}
.yd{bottom:929.868133pt;}
.y12{bottom:945.141733pt;}
.h1{height:14.610224pt;}
.h14{height:15.036251pt;}
.h13{height:15.160020pt;}
.h4{height:15.884140pt;}
.hd{height:21.820858pt;}
.h5{height:22.554377pt;}
.h8{height:23.826210pt;}
.h10{height:24.520971pt;}
.h2{height:25.060418pt;}
.h12{height:26.003465pt;}
.h3{height:27.245523pt;}
.ha{height:32.694628pt;}
.h11{height:37.823222pt;}
.h7{height:40.868285pt;}
.h6{height:43.592837pt;}
.h9{height:49.041941pt;}
.hf{height:51.759665pt;}
.he{height:62.734748pt;}
.hc{height:64.786020pt;}
.hb{height:95.755381pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x17{left:73.920000pt;}
.xf{left:80.803200pt;}
.x1b{left:97.328267pt;}
.x10{left:108.464933pt;}
.x11{left:165.317600pt;}
.x3{left:167.994000pt;}
.xb{left:183.724133pt;}
.x12{left:202.132133pt;}
.x8{left:207.815733pt;}
.x9{left:211.789200pt;}
.xa{left:228.517200pt;}
.xc{left:246.662267pt;}
.x1{left:271.355200pt;}
.x2{left:276.780667pt;}
.x1c{left:404.266267pt;}
.x1d{left:409.862533pt;}
.x13{left:430.769200pt;}
.x14{left:434.251867pt;}
.x4{left:460.229067pt;}
.x5{left:467.535867pt;}
.xd{left:550.244267pt;}
.xe{left:554.978133pt;}
.x15{left:560.787359pt;}
.x16{left:570.801333pt;}
.x18{left:575.981200pt;}
.x6{left:596.588933pt;}
.x7{left:603.895733pt;}
.x19{left:673.206533pt;}
.x1a{left:678.802933pt;}
}
